﻿body 
{
	FONT-SIZE: 80%; 
	BACKGROUND: #EDEDD4; 
	MARGIN: 0em; 
	COLOR: #666666; 
	FONT-FAMILY: Verdana, Helvetica, Geneva, Arial, sans-serif
}
hr.Thin
{
	color: purple;
	height: 1px;
	width: 90%;
	text-align: center;
	padding-left: 5%;
}
.tipButton
{
	color: #008000;
	font-size: 16px;
	font-weight: bold;
}
.tipButtonLink, .tipButtonLink:visited
{
	FONT-SIZE: 80%; 
	font-weight: normal;
}
hr
{
	color: purple;
	height: 2px;
	width: 100%;
}
.spacer
{
	display: inline-block;
	width: 120px;
	float: left;
}
.link, .link:visited
{
	color: Purple;
	font-weight: bold;
	text-decoration: none;
}

.header
{
	float: left;
	width: 100%;
	background-image: url(../images/header_tile.gif);
}
.searchHeader
{
	 font-size: 14pt; 
	 color: purple;
}
.banner
{
	color: #FFD700;
	background-color: purple;
	font-size: 2em;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.footer
{
	color: #EFC000;
	background-color: purple;
	width: 100%;
	text-align: center;
	font-weight: bold;	
}
.footer A:link{color: #EFC000;}
.footer A:visited{color: #EFC000;}
.searchBox
{
	border: 2px solid purple;
	background-color: #ffffff;
	margin-left: 20%;
	width: 60%;
	padding: 20px;
}
.form
{	
	padding:20px 20px 20px 20px;
	margin: 10px;	
	
	/*background-color: #EDEDD4; */
	/*margin: 10px;
	height: 100%;
	bottom: 0px; */
}
.label
{
}
.searchButton
{
	background-color: #FFD700;
	font-weight: bold;
	border-width: 1px;
	border-style: solid;
	border-color: Black;
}
.title
{
	color: #EFC000;
	font: bold 2em arial;
}
.blackFont
{
	color: Black;
}
A {
	COLOR: #0066cc; BORDER-BOTTOM: #b2b2b2 1px solid; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc3300; BORDER-BOTTOM: #ff6600 1px solid; TEXT-DECORATION: none
}
/*******************************************************************************
 * ERROR NICITIES
 ******************************************************************************/
.errorTitle
{
	font: bold 16pt arial;
	color: #C00000;
	width: 90%;
	border-color: #C00000;
	border-width: 0px 0px 3px 0px;
	border-style: solid;
	margin-bottom: 10px;
}
.errorMessage
{
	font: normal 12pt verdana;
	font-weight: bold;
}
.errorDetails
{
	font: normal 10pt verdana;
	color: #C00000;
	width: 90%;
	border-color: #C00000;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	background-color: #FFFFEE;
	padding: 5px;
}
.errorLabel
{
	border-width: 1px;
	border-color: #AA0000;
	border-style: solid;
	background-color: #FFFFE0;
	color: #AA0000;
	text-align: center;
	padding: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
/*******************************************************************************
 * SEARCH GRID
 ******************************************************************************/
.label
{
	margin-right: 10px;
}
.labelTitle
{
	padding-bottom: 5px;
}
.searchResultsLink
{
	color: #0066cc;
	font-weight: bold;
	text-decoration: none;
}
.fieldFont
{
}
.searchRow, .searchRowAlternate
{
	padding: 5px;
	background-color: #FCF0D2;
}
.searchPager
{
	padding: 5px;
	background-color: #FFFFFF;
}
.searchRow td, .searchRowAlternate td, .searchPager td
{
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
}
.searchRow td td, .searchRowAlternate td td, .searchPager td td
{
	border-style: none;
}
.searchRowAlternate
{
	background-color: White;
}
.searchGrid
{
	color: #000000;
}
.searchPager td
{
	font-size: 8pt;
	vertical-align: bottom;
}
.searchPager DIV
{
	padding: 5px;
}
.searchGrid TH
{
	text-align: left;
	padding: 5px;
	color: Purple;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: White;
}

/*******************************************************************************
 * RECORD DETAILS
 ******************************************************************************/
.row
{
  border-bottom: 1px solid #d1cea6;
  width: 100%;
  float: left;
  clear: left;
  padding-top: 3px;
  padding-bottom: 3px;
  color: Black;
  font-size: 0.85em;
}
.rowAlternate
{
	background-color: #FCF0D2;
}
.row .row
{
	font-size: 1em;
	border-style: none;
}
.minorItem, .tinyItem
{
	font-weight: bold;
	padding: 2px;
}
.tinyItem
{
  float: left;
  width: 120px;
}
.minorItem
{
  float: left;
  width: 170px;
}
.majorItem
{
	float: left;
	padding: 2px;
	width: auto;
}
.sectionContent
{
	float: left;
	background-color: White;
	border-color: Black;
	border-style: solid;
	border-width: 1px;
	width: 100%;
}
.formTitle
{
	padding: 5px;
	color: Black;
	font-size: 1.5em;
	font-weight: bold;
	background-color: White;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	height: 20px;
	padding-top: 10px;
	margin-top: 10px;
}
/*******************************************************************************
 * FIELDSET
 ******************************************************************************/
.fieldset
{
	border-style: none;
}
.fieldsetLegend
{
	font: bold 24px arial; 
	color: Black; 
	margin-bottom: 10px;
}
.fieldsetTitle
{
/*	background-color: #AAAAAA;
	border-color: #CCCCCC;
	border-bottom-width: 0px;
	border-style: none;
	border-bottom-style: solid;
	color: WHITE;
	font: bold 1em verdana;
	padding: 4px 4px 4px 4px;
	font-size: 0.85em; */
	font: bold 1em verdana;
}

.pageNotes
{
	color: Blue;	
}




/*******************************************************************************

* SIMPLE TAB CONTROL

******************************************************************************/

.activity-masthead {

background: #E0DFDF url("../Images/Grid_Gradient.gif") top 100% repeat-x;

padding: 0;

margin: 0;

position: relative;

color: #000000;

border-top: 1px solid #333;

border-left: 1px solid #333;

border-right: 1px solid #333;

}

.activity-masthead .title {

padding: 10px 10px 10px 10px;

margin: 0;

color: #000000;

font-family: Arial, Helvetica, sans-serif;

font-size: 1em;

font-weight: bold;

}

.subTitle

{

padding: 2px 10px 2px 10px;

margin: 0;

color: #000000;

font-family: Arial, Helvetica, sans-serif;

font-size: 1em;

}

/*******************************************************************************

* TAB LAYOUT

******************************************************************************/

.tab-header 

{

float:left;

width:100%;

font-size:xx-small;

font-family: Verdana, Arial, Helvetica, sans-serif;

line-height:normal;

text-transform: uppercase;

background: #EDEDD4;

border-bottom: 1px solid #333;

border-left: 0px solid #333;

border-right: 0px solid #333;

}

.tab-header ul 

{

margin: 5px 0 0 0;

padding: 0 5px;

list-style:none;

}

.tab-header li {

display:inline;

margin:0;

padding:0;


}

.tab-header a 

{


float:left;

background: #E0E0E0 url("../images/activity-tabs.gif") no-repeat left top;

margin:0 0 0 3px;

padding:0 0 0 9px;

border-bottom:1px solid #333;


border-top: 1px solid #333;

border-left: 1px solid #333;

border-right: 1px solid #333;

}

.tab-header a:visited, .tab-header a:hover, .tab-header a:link

{

text-decoration: none;
background: #FFFFFF url("../images/activity-tabs.gif") no-repeat left top;


}

.tab-header a span {

float:left;

display:block;


background: #FFFFFF url("../images/activity-tabs.gif") no-repeat right top;

padding:7px 15px 5px 6px;

color:#000000;

}


/* Commented Backslash Hack hides rule from IE5-Mac \*/

.tab-header a span {float:none;}

/* End IE5-Mac hack */

.tab-header a:hover span {

color:#333;

}
/*				CURRENT TAB					*/
.tab-header .current a 

{

background: #E0E0E0 url("../images/activity-tabs.gif") no-repeat left top;

border-bottom: 0px solid #555;

color:#333;

}

.tab-header .current a span 

{

background: #E0E0E0 url("../images/activity-tabs.gif") no-repeat 100% top;

color:#333;

}
/*			END CURRENT TAB				*/
/*			LOCKED TAB					*/

/*background locked */
.tab-header .locktab a 

{

background: WhiteSmoke url("../images/activity-tabs.gif") no-repeat left top;

border-bottom: 0px solid #555;

color:#333;

}

/*Front locked*/
.tab-header .locktab a span 

{

background: WhiteSmoke url("../images/activity-tabs.gif") no-repeat 100% top;

color:#333;

}
/*			END LOCKED TAB				*/
.tab-header a:hover {

background: #083A8E url("../images/activity-tabs.gif") no-repeat left 0;

}

.tab-header a:hover span {

background: #083A8E url("../images/activity-tabs.gif") no-repeat right 0;

color: #fff;

}

 
.InnerForm
{
	/*width: 900px;*/
	background: white;
	border-bottom: 1px solid #333;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	/*border-width:thick;*/  /* Test to check which class*/
	padding:20px 20px 20px 20px;
}

/********************************************************/
/*		CALENDER TOOL									*/
/********************************************************/
.CalenderTool .ajax__calendar_container {
    border:1px solid #646464;
    background-color: #E0E0E0;
    color: black;
}